Skip to main content
aboutsummaryrefslogtreecommitdiffstats
blob: febe0b9f3ebcdaaede2daa37fe3001e026758c92 (plain) (blame)
1
2
3
4
5
6
7
8
9
10
11
12
13
14
15
16
17
18
19
20
21
22
Manifest-Version: 1.0
Require-Bundle: org.eclipse.ui,
 org.eclipse.core.runtime,
 org.eclipse.papyrus.uml.diagram.common;bundle-version="0.9.0",
 org.eclipse.papyrus.infra.gmfdiag.common;bundle-version="0.9.0",
 org.eclipse.gmf.runtime.diagram.ui.providers,
 org.eclipse.gmf.runtime.diagram.ui.resources.editor,
 org.eclipse.papyrus.uml.diagram.clazz;bundle-version="0.9.0",
 org.eclipse.papyrus.infra.gmfdiag.preferences;bundle-version="0.9.0",
 org.eclipse.gef;bundle-version="3.7.1",
 org.eclipse.gmf.runtime.notation;bundle-version="1.5.0",
 org.eclipse.gmf.runtime.diagram.core;bundle-version="1.4.1",
 org.eclipse.gmf.runtime.diagram.ui;bundle-version="1.5.0"
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
Bundle-Version: 0.9.0.qualifier
Bundle-Name: %pluginName
Bundle-ManifestVersion: 2
Bundle-Activator: org.eclipse.papyrus.uml.diagram.pkg.Activator
Bundle-SymbolicName: org.eclipse.papyrus.uml.diagram.package;singleton:=true
Bundle-RequiredExecutionEnvironment: J2SE-1.5

Back to the top